/** Shopify CDN: Minification failed

Line 13:0 Unexpected "{"
Line 13:1 Expected identifier but found "%"
Line 15:4 Unexpected "{"
Line 15:5 Expected identifier but found "%"
Line 18:2 Unexpected "{"
Line 18:3 Expected identifier but found "%"
Line 18:13 Unexpected "}"

**/
/* START_SECTION:twv-features-full-width (INDEX:61) */
{% if section.settings.icons_allow == "no" %}
  .product-template .feature-item.\33 -col .img { display: none; }
    {% else %}
      .product-template .feature-item.\33 -col .img { display: block; }

  {% endif %}}
/* END_SECTION:twv-features-full-width */
